version: 5.2.0
files:
  - url: beldex-electron-wallet-5.2.0-linux.AppImage
    sha512: 7sLLaKfT3zipt7w+PumcDUmi3FquD1HWD+1l7PkENgOTwqGJ2wYBc92ktCTK7nF2qGVkZTaGGsxxkurxTMW1fQ==
    size: 85069214
    blockMapSize: 89522
path: beldex-electron-wallet-5.2.0-linux.AppImage
sha512: 7sLLaKfT3zipt7w+PumcDUmi3FquD1HWD+1l7PkENgOTwqGJ2wYBc92ktCTK7nF2qGVkZTaGGsxxkurxTMW1fQ==
releaseDate: '2024-01-31T07:30:38.757Z'
